body {
    margin: 40px auto;
    max-width: 650px;
    line-height: 1.6;
    font-size: 18px;
    color: #444;
    padding: 0 10px;
}

h1,
h2,
h3 {
    line-height: 1.2
}

div.header h1 {
    padding-top: 0;
    padding-bottom: 8px;
    margin-bottom: 24px;
    font-size: 18px;
    font-weight: 400;
    border-bottom: 1px solid;
}

.header-menu {
    float: right;
}

ul.pagination {
    list-style-type: none;
    text-align: center;
    padding: 0;
}

ul.pagination > li {
    padding: 0 8px;
    display: inline-block;
}

div.footer {
    border-top: 1px solid;
    text-align: center;
}

img {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
